/*
Theme Name: Twenty Twenty Child
Text Domain: twentytwenty_child
Version: 1.0.0
Requires at least: 4.7
Requires PHP: 5.2.4
Author: Léo Beaufils
Template: twentytwenty
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

html{
   font-size: 55.5555555556%;
}

/* menu */

.primary-menu ul {
   width: 40rem;
}

/* taille de caractères différente en fonction de la largeur de la fenetre ? */

@media (min-width: 700px){

.entry-content {
   font-size: 2.025rem;
}

}

/* pied de page */

.footer-widgets {
   text-align: center;
 }

.footer-widgets-wrapper{
   justify-content:center;
}

#mce-EMAIL, #mc_embed_signup_scroll > label{
   margin-bottom:25px;
}

#logos-partis{
   list-style-type: none;
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: space-around;
   margin:0;
}

#logos-partis li{
   margin-right:0px;
}

#logos-partis img{
    width:225px;
}

.icones-RS{
   list-style-type: none;
   display: flex;
   align-items: center;
   justify-content: center;
   margin:0 0 40px;
   font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif !important;
}

.icones-RS li{
   margin: 0 17px;
}

.icones-RS li span{
   margin-right: 20px;
   font-size:30px;
   line-height:26px;
}

.dashicons-facebook{
   color:#3b5998;
}

.dashicons-twitter{
   color:#00acee;
}

.dashicons-instagram{
   color:#cd486b;
}

.icones-RS a{
   text-decoration: none;
   color:inherit;
}

/* titres ? */

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
   max-width: 66rem;
}

/* ??? */

.featured-media img{
   max-width: 80rem;
}

/* padding sur toutes les sections */

#post-72 > .post-inner{
   padding:0;
}

/* polices de caractères je sais pas où ??? */

#wpcf7-f267-p30-o1 {
   font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

/* boutons sur mobile ? */

#post-inner .wp-block-buttons{
   margin:0;
   width:100%;
   max-width:100%;
}

/* font family en général ? */

.entry-content {
   font-family: inherit;
}

/* pages catégories ? */

.category .archive-title .color-accent{
   display: none;
}

.category .archive-title {
   font-size: 3.6rem;
   font-weight: 800;
   line-height: 1.138888889;
}

@media (min-width: 700px){

.category .archive-title {
   font-size: 6.4rem;
}

}

@media (min-width: 1220px){

.category .archive-title {
   font-size: 8.4rem;
}

}

/* bouton télécharger un fichier ? */

.wp-block-file .wp-block-file__button{
   margin-top: 25px;
}

/* page accueil, grille de 2 articles cotes cotes avec photo carrée */

.wp-block-latest-posts .wp-block-latest-posts__featured-image.alignleft {
   max-width: 35%;
}

.wp-block-latest-posts .wp-block-latest-posts__featured-image.alignleft ~ * {
   width: calc(64% - 2rem);
}

/* cadrage des images ? */

.wp-block-latest-posts.columns-3 img{
   object-fit: cover;
   object-position: center;
   height: 50vw;
   width: 100%;
}

.wp-block-latest-posts.columns-2 img{
   object-fit: cover;
   object-position: center;
   height: 30vw;
   width: 100%;
}

@media (min-width: 768px) {


.wp-block-latest-posts.columns-3 img{
   height: 23vw;
}

.wp-block-latest-posts.columns-2 img{
   height: 15.5vw;
}

}